<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>asl Http Content Access</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>asl-http-content-access</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>asl-http-content-access</Name>
				<Version>1.3.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>asl-http-content-access</artifactId>
					<version>1.3.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>aslHttpContentAccess.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
